/* CSS RESET*/


ol.topnewstabs, ul.topnewstabs { list-style: none; }
ul.topnewstabs, li.topnewstabsli { list-style-type:none; margin:0; padding:0; }


a.neunder:link { color:#810209; text-decoration:none; }
a.neunder:visited { color:#810209; text-decoration:none; }
/*a.neunder:hover { color:#810209; text-decoration: underline; }*/
a img { border:none; }
h4 { letter-spacing:0px; font-weight:normal; }


/* START */


table#sadrzaj { position:relative; clear:both;  }
td#stupac-2 { width:460px; font-family:"lucida grande", tahoma, verdana, arial, sans-serif; }




div#topnews { height:290px; position:relative; margin-bottom:15px; background-color:#333; }
ul#topnewspanes { height:290px; list-style-type:none; padding:0; margin:0; }
ul#topnewspanes li { position:absolute; display:none; padding:0; margin:0; width:460px; height:290px; overflow:hidden; }
ul#topnewspanes li a img { width:460px; margin:-10px 0 0 0; }
ul#topnewspanes li h4 { position:absolute; top:0; left:0; font-size:13px; line-height:17px; color:#fff; padding:5px 10px 5px 10px; margin:0; width:460px; background-color:#333; }
ul#topnewspanes li h4 a:link { color:#fff; }
ul#topnewspanes li h4 a:hover { color:#fff; }
ul#topnewspanes li h4 a:visited { color:#fff; }
ul#topnewspanes li h3 { font-size:30px; line-height:36px; font-weight:bold; }
ul#topnewspanes li h3 a, ul#topnewspanes li h3 a:link, ul#topnewspanes li h3 a:visited, ul#topnewspanes li h3 a:hover { color:#fff; position:absolute; bottom:0; display:block; width:435px; padding:4px 35px 7px 10px; }
ul#topnewspanes li h3 a.shadow, ul#topnewspanes li h3 a.shadow:link, ul#topnewspanes li h3 a.shadow:visited, ul#topnewspanes li h3 a.shadow:hover { color:#000; background-color:#333; padding:6px 32px 5px 13px; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; }
ul.topnewstabs { z-index:9999; position:absolute; bottom:0; right:5px; }
ul.topnewstabs li { margin:0 0 5px 0; border:solid 1px #333; font-size:0; line-height:0; }
ul.topnewstabs li a { display:block; width:15px; padding:2px 3px 1px 3px; border:solid 1px #999; font-weight:normal; font-size:9px; line-height:11px; color:#333; text-transform:uppercase; background:url(images/button-1.gif) no-repeat #fff; text-align:center; }
ul.topnewstabs li a.current { color:#fff; background: none #810209; }
ul.topnewstabs li a.current:hover { cursor:text; color:#fff; background: none #810209; }
ul.topnewstabs li a:hover { background: none #f2f2f2; }





